{
    attributes = (
        {
            allowsNull = Y; 
            columnName = "DATAS_PHOTO"; 
            externalType = BLOB; 
            name = datasPhoto; 
            serverTimeZone = "Europe/Paris"; 
            valueClassName = NSData; 
        }, 
        {
            columnName = "DATE_PRISE"; 
            externalType = DATE; 
            name = datePrise; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "NO_INDIVIDU"; 
            externalType = NUMBER; 
            name = indOrdre; 
            serverTimeZone = "Europe/Paris"; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (datasPhoto, indOrdre); 
    className = "org.cocktail.mangue.modele.grhum.referentiel.EOPhotosEmployes"; 
    classProperties = (datasPhoto, datePrise, indOrdre, toIndividu); 
    externalName = "GRHUM.PHOTOS_EMPLOYES_GRHUM"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (datasPhoto, datePrise, indOrdre, toIndividu); 
        "_nameInObjectStore" = "PHOTOS_EMPLOYES_GRHUM"; 
    }; 
    name = PhotosEmployes; 
    primaryKeyAttributes = (indOrdre); 
    relationships = (
        {
            destination = IndividuUlr; 
            isMandatory = Y; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = noIndividu; sourceAttribute = indOrdre; }); 
            name = toIndividu; 
        }
    ); 
}
